.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.389719,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389719,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389719,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389774,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389774,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389774,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.100800px;}
.ls15{letter-spacing:-0.079200px;}
.ls6{letter-spacing:-0.075600px;}
.ls16{letter-spacing:-0.068400px;}
.lsc{letter-spacing:-0.064800px;}
.lsd{letter-spacing:-0.057600px;}
.ls12{letter-spacing:-0.054000px;}
.ls14{letter-spacing:-0.050400px;}
.lse{letter-spacing:-0.046800px;}
.ls9{letter-spacing:-0.043200px;}
.ls11{letter-spacing:-0.039600px;}
.lsa{letter-spacing:-0.036000px;}
.ls2{letter-spacing:-0.033600px;}
.ls8{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.028800px;}
.lsf{letter-spacing:-0.025200px;}
.ls1a{letter-spacing:-0.021600px;}
.ls4{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.018000px;}
.ls18{letter-spacing:-0.014400px;}
.ls22{letter-spacing:-0.010800px;}
.ls1d{letter-spacing:-0.007200px;}
.ls1b{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.003600px;}
.ls1f{letter-spacing:0.007200px;}
.ls31{letter-spacing:0.010800px;}
.ls29{letter-spacing:0.014400px;}
.ls17{letter-spacing:0.017568px;}
.ls1e{letter-spacing:0.018000px;}
.ls27{letter-spacing:0.021600px;}
.ls20{letter-spacing:0.025200px;}
.ls38{letter-spacing:0.025536px;}
.ls13{letter-spacing:0.026352px;}
.ls21{letter-spacing:0.028800px;}
.ls2b{letter-spacing:0.032400px;}
.ls5{letter-spacing:0.035136px;}
.ls24{letter-spacing:0.039600px;}
.ls2a{letter-spacing:0.043200px;}
.ls36{letter-spacing:0.051072px;}
.ls37{letter-spacing:0.054264px;}
.ls35{letter-spacing:0.057600px;}
.ls3a{letter-spacing:0.060000px;}
.ls2e{letter-spacing:0.061200px;}
.ls0{letter-spacing:0.061488px;}
.ls3b{letter-spacing:0.064800px;}
.ls39{letter-spacing:0.070224px;}
.ls34{letter-spacing:0.072000px;}
.lsb{letter-spacing:0.079200px;}
.ls2f{letter-spacing:0.082800px;}
.ls19{letter-spacing:0.083448px;}
.ls3c{letter-spacing:0.086400px;}
.ls2c{letter-spacing:0.090000px;}
.ls3f{letter-spacing:0.091200px;}
.ls33{letter-spacing:0.093600px;}
.ls3d{letter-spacing:0.096000px;}
.ls25{letter-spacing:0.097200px;}
.ls3e{letter-spacing:0.100800px;}
.ls28{letter-spacing:0.115200px;}
.ls32{letter-spacing:0.118800px;}
.ls26{letter-spacing:0.165600px;}
.ls30{letter-spacing:0.190800px;}
.ls2d{letter-spacing:0.244800px;}
.ls23{letter-spacing:0.370800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.147600px;}
.ws2d{word-spacing:-0.041496px;}
.ws31{word-spacing:-0.036000px;}
.ws30{word-spacing:-0.031200px;}
.ws32{word-spacing:-0.026400px;}
.ws2b{word-spacing:-0.025536px;}
.ws2a{word-spacing:-0.022344px;}
.ws2f{word-spacing:-0.021600px;}
.ws1a{word-spacing:-0.018000px;}
.ws1f{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws2c{word-spacing:0.003192px;}
.ws24{word-spacing:0.003600px;}
.ws2e{word-spacing:0.004800px;}
.ws1d{word-spacing:0.007200px;}
.wsf{word-spacing:0.013176px;}
.ws20{word-spacing:0.014400px;}
.ws11{word-spacing:0.021960px;}
.ws25{word-spacing:0.025200px;}
.ws26{word-spacing:0.039600px;}
.ws18{word-spacing:0.057600px;}
.ws1c{word-spacing:0.064800px;}
.ws17{word-spacing:0.068400px;}
.ws16{word-spacing:0.072000px;}
.ws19{word-spacing:0.075600px;}
.ws14{word-spacing:0.079200px;}
.ws1b{word-spacing:0.082800px;}
.ws27{word-spacing:0.086400px;}
.ws15{word-spacing:0.090000px;}
.ws12{word-spacing:0.093600px;}
.wsc{word-spacing:0.097200px;}
.ws13{word-spacing:0.100800px;}
.wsb{word-spacing:0.104400px;}
.ws1{word-spacing:0.105600px;}
.ws4{word-spacing:0.108000px;}
.ws5{word-spacing:0.111600px;}
.ws8{word-spacing:0.115200px;}
.wsd{word-spacing:0.118800px;}
.ws6{word-spacing:0.122400px;}
.ws2{word-spacing:0.124800px;}
.ws7{word-spacing:0.126000px;}
.ws10{word-spacing:0.129600px;}
.wse{word-spacing:0.133200px;}
.wsa{word-spacing:0.136800px;}
.ws9{word-spacing:0.144000px;}
.ws3{word-spacing:0.154800px;}
.ws29{word-spacing:0.162000px;}
.ws28{word-spacing:0.392400px;}
.ws23{word-spacing:261.003600px;}
.ws21{word-spacing:261.007200px;}
.ws22{word-spacing:261.018000px;}
._c{margin-left:-1.407600px;}
._3{width:1.123200px;}
._a{width:7.491600px;}
._4{width:16.632000px;}
._d{width:23.806800px;}
._b{width:43.178400px;}
._e{width:66.056400px;}
._9{width:145.958400px;}
._7{width:196.304400px;}
._8{width:280.530000px;}
._f{width:309.060000px;}
._0{width:513.257760px;}
._2{width:577.577760px;}
._10{width:690.906000px;}
._5{width:925.517376px;}
._6{width:937.784232px;}
._11{width:955.653600px;}
._1{width:1008.377760px;}
.fc4{color:rgb(31,73,124);}
.fc0{color:rgb(0,82,147);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,82,80);}
.fs6{font-size:4.080000px;}
.fs7{font-size:16.080000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.y35{bottom:59.328235px;}
.y3{bottom:59.328704px;}
.y0{bottom:72.637255px;}
.ycd{bottom:73.480784px;}
.y2{bottom:75.542745px;}
.ycc{bottom:77.042353px;}
.ycb{bottom:87.820941px;}
.y1{bottom:92.319608px;}
.yca{bottom:98.599372px;}
.y34{bottom:107.003268px;}
.yc9{bottom:110.221333px;}
.yc8{bottom:132.902445px;}
.yc6{bottom:133.840156px;}
.yc7{bottom:147.242745px;}
.yc5{bottom:175.078813px;}
.yc4{bottom:182.295966px;}
.yc3{bottom:189.513119px;}
.yc2{bottom:196.636078px;}
.yc1{bottom:205.540000px;}
.yc0{bottom:218.942745px;}
.ybf{bottom:222.504314px;}
.ybe{bottom:234.220469px;}
.y74{bottom:235.438431px;}
.ybd{bottom:250.434510px;}
.y73{bottom:252.402745px;}
.ybc{bottom:266.555763px;}
.y72{bottom:269.273958px;}
.ybb{bottom:282.769804px;}
.y71{bottom:285.487999px;}
.yba{bottom:298.891057px;}
.y70{bottom:300.858980px;}
.y32{bottom:302.076942px;}
.y33{bottom:302.077411px;}
.y6f{bottom:312.387215px;}
.yb9{bottom:315.105098px;}
.y31{bottom:321.291137px;}
.y6e{bottom:328.601569px;}
.yb8{bottom:331.226507px;}
.y30{bottom:338.162193px;}
.yb6{bottom:339.286431px;}
.y6d{bottom:345.565882px;}
.yb7{bottom:347.440548px;}
.y2f{bottom:354.376235px;}
.y6c{bottom:362.530196px;}
.yb5{bottom:364.403769px;}
.y2e{bottom:370.497488px;}
.yb3{bottom:372.465098px;}
.y6b{bottom:379.400941px;}
.yb4{bottom:380.525022px;}
.y2d{bottom:386.711529px;}
.y6a{bottom:396.364317px;}
.yb2{bottom:397.489023px;}
.y2c{bottom:403.488235px;}
.yb0{bottom:405.550352px;}
.y69{bottom:413.329099px;}
.yb1{bottom:413.610276px;}
.y2b{bottom:423.451452px;}
.y68{bottom:429.450352px;}
.yaf{bottom:430.574902px;}
.y2a{bottom:439.572705px;}
.y67{bottom:445.664393px;}
.yac{bottom:447.539216px;}
.yae{bottom:455.600545px;}
.y29{bottom:456.349412px;}
.y66{bottom:461.785646px;}
.yab{bottom:463.660469px;}
.yad{bottom:471.814586px;}
.y28{bottom:476.312941px;}
.y65{bottom:477.999063px;}
.yaa{bottom:479.874510px;}
.y63{bottom:486.060392px;}
.y27{bottom:492.434194px;}
.y64{bottom:494.120316px;}
.ya9{bottom:496.838824px;}
.y26{bottom:508.648235px;}
.y62{bottom:511.085567px;}
.ya6{bottom:513.802669px;}
.y60{bottom:519.145490px;}
.ya8{bottom:521.862592px;}
.y25{bottom:525.331373px;}
.y61{bottom:527.299608px;}
.ya5{bottom:529.923922px;}
.ya7{bottom:537.983845px;}
.y5f{bottom:544.263453px;}
.y24{bottom:545.295839px;}
.ya4{bottom:546.137963px;}
.y5e{bottom:560.384706px;}
.ya3{bottom:562.259216px;}
.y23{bottom:562.447604px;}
.y5b{bottom:576.505959px;}
.ya2{bottom:578.473257px;}
.y22{bottom:579.599369px;}
.y5d{bottom:592.720000px;}
.ya1{bottom:594.594510px;}
.y21{bottom:596.656939px;}
.y5c{bottom:608.841253px;}
.y9f{bottom:610.808551px;}
.ya0{bottom:610.809020px;}
.y20{bottom:613.808704px;}
.y5a{bottom:625.055294px;}
.y9e{bottom:626.929804px;}
.y1f{bottom:630.866275px;}
.y59{bottom:641.176547px;}
.y9d{bottom:643.051057px;}
.y1e{bottom:648.018039px;}
.y58{bottom:657.390588px;}
.y97{bottom:659.265098px;}
.y1d{bottom:665.732157px;}
.y57{bottom:673.511841px;}
.y9c{bottom:675.386351px;}
.y1c{bottom:685.694749px;}
.y55{bottom:689.725882px;}
.y9a{bottom:691.599924px;}
.y9b{bottom:691.600392px;}
.y1b{bottom:701.816002px;}
.y56{bottom:705.847135px;}
.y99{bottom:707.721176px;}
.y98{bottom:707.721645px;}
.y1a{bottom:718.030043px;}
.y54{bottom:722.811449px;}
.y96{bottom:724.685490px;}
.y95{bottom:724.685959px;}
.y19{bottom:734.151296px;}
.y52{bottom:739.025490px;}
.y94{bottom:740.900000px;}
.y18{bottom:750.365337px;}
.y53{bottom:755.146743px;}
.y93{bottom:757.021253px;}
.y17{bottom:766.486590px;}
.y51{bottom:771.360784px;}
.y8d{bottom:773.235294px;}
.y16{bottom:782.607843px;}
.y50{bottom:787.482037px;}
.y92{bottom:789.356547px;}
.y15{bottom:799.384862px;}
.y4f{bottom:803.696078px;}
.y90{bottom:805.570120px;}
.y91{bottom:805.570588px;}
.y14{bottom:819.348235px;}
.y4e{bottom:819.817331px;}
.y8f{bottom:821.691373px;}
.y8e{bottom:821.691841px;}
.y13{bottom:835.562276px;}
.y4d{bottom:836.031373px;}
.y8c{bottom:838.655686px;}
.y12{bottom:851.683529px;}
.y4c{bottom:852.152625px;}
.y8b{bottom:854.776939px;}
.y87{bottom:862.930588px;}
.y11{bottom:867.897571px;}
.y4b{bottom:868.366667px;}
.y89{bottom:870.990512px;}
.y8a{bottom:870.990980px;}
.y10{bottom:880.925882px;}
.y4a{bottom:884.487451px;}
.y88{bottom:887.111765px;}
.y49{bottom:900.701492px;}
.y86{bottom:904.076078px;}
.y44{bottom:916.729020px;}
.y48{bottom:916.822745px;}
.y85{bottom:920.290120px;}
.y47{bottom:933.036786px;}
.y80{bottom:936.411373px;}
.y84{bottom:936.411841px;}
.y46{bottom:949.158039px;}
.y45{bottom:949.158508px;}
.y82{bottom:952.625414px;}
.y83{bottom:952.625882px;}
.y42{bottom:966.121884px;}
.y81{bottom:968.746667px;}
.y43{bottom:974.181808px;}
.y41{bottom:982.243137px;}
.y7e{bottom:985.710512px;}
.y7f{bottom:985.710980px;}
.y40{bottom:999.207451px;}
.y7d{bottom:1001.831765px;}
.y7c{bottom:1001.832233px;}
.y3f{bottom:1016.172702px;}
.y79{bottom:1018.046275px;}
.yf{bottom:1022.638824px;}
.y3d{bottom:1024.419608px;}
.y3e{bottom:1032.386743px;}
.y7b{bottom:1034.167527px;}
.ye{bottom:1038.852865px;}
.y3c{bottom:1049.631765px;}
.y7a{bottom:1050.381569px;}
.yd{bottom:1054.974118px;}
.y3b{bottom:1066.502353px;}
.y78{bottom:1067.345414px;}
.yc{bottom:1071.188159px;}
.y76{bottom:1075.405806px;}
.y77{bottom:1083.465729px;}
.y3a{bottom:1083.466667px;}
.yb{bottom:1087.309412px;}
.y39{bottom:1099.680708px;}
.y75{bottom:1099.681176px;}
.ya{bottom:1103.898980px;}
.y7{bottom:1123.956078px;}
.y38{bottom:1132.016002px;}
.y9{bottom:1133.516078px;}
.y5{bottom:1142.982353px;}
.y6{bottom:1145.512941px;}
.y37{bottom:1148.137255px;}
.y8{bottom:1152.073725px;}
.y36{bottom:1164.913836px;}
.y4{bottom:1166.507451px;}
.hc{height:2.974336px;}
.hd{height:11.722383px;}
.ha{height:17.496094px;}
.h6{height:21.870117px;}
.hb{height:22.176000px;}
.hf{height:23.016000px;}
.he{height:23.269805px;}
.h3{height:26.244141px;}
.h4{height:29.218477px;}
.h8{height:34.308000px;}
.h9{height:35.244000px;}
.h2{height:42.997680px;}
.h5{height:46.992000px;}
.h7{height:989.584967px;}
.h1{height:1108.303922px;}
.h0{height:1237.176471px;}
.w2{width:866.179739px;}
.w1{width:873.990196px;}
.w0{width:956.000000px;}
.x0{left:42.957516px;}
.xc{left:50.767974px;}
.x2{left:56.235294px;}
.x1c{left:57.924294px;}
.xa{left:67.482353px;}
.x1d{left:126.530821px;}
.x6{left:144.430980px;}
.x11{left:155.490588px;}
.xd{left:168.705882px;}
.x10{left:212.287812px;}
.x5{left:219.411373px;}
.x18{left:231.970588px;}
.x3{left:249.590980px;}
.xe{left:259.900171px;}
.xb{left:281.176471px;}
.x1b{left:282.957255px;}
.xf{left:335.537255px;}
.x1a{left:400.863433px;}
.x7{left:454.381176px;}
.x8{left:478.000000px;}
.x12{left:506.117647px;}
.x13{left:590.844941px;}
.x19{left:603.779608px;}
.x16{left:629.835294px;}
.x15{left:643.894118px;}
.x14{left:649.330196px;}
.x17{left:674.073606px;}
.x1{left:693.474902px;}
.x4{left:698.161176px;}
.x9{left:851.683529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.086038pt;}
.ls15{letter-spacing:-0.067602pt;}
.ls6{letter-spacing:-0.064529pt;}
.ls16{letter-spacing:-0.058383pt;}
.lsc{letter-spacing:-0.055310pt;}
.lsd{letter-spacing:-0.049165pt;}
.ls12{letter-spacing:-0.046092pt;}
.ls14{letter-spacing:-0.043019pt;}
.lse{letter-spacing:-0.039946pt;}
.ls9{letter-spacing:-0.036874pt;}
.ls11{letter-spacing:-0.033801pt;}
.lsa{letter-spacing:-0.030728pt;}
.ls2{letter-spacing:-0.028679pt;}
.ls8{letter-spacing:-0.027655pt;}
.ls7{letter-spacing:-0.024582pt;}
.lsf{letter-spacing:-0.021510pt;}
.ls1a{letter-spacing:-0.018437pt;}
.ls4{letter-spacing:-0.016388pt;}
.ls10{letter-spacing:-0.015364pt;}
.ls18{letter-spacing:-0.012291pt;}
.ls22{letter-spacing:-0.009218pt;}
.ls1d{letter-spacing:-0.006146pt;}
.ls1b{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.003073pt;}
.ls1f{letter-spacing:0.006146pt;}
.ls31{letter-spacing:0.009218pt;}
.ls29{letter-spacing:0.012291pt;}
.ls17{letter-spacing:0.014995pt;}
.ls1e{letter-spacing:0.015364pt;}
.ls27{letter-spacing:0.018437pt;}
.ls20{letter-spacing:0.021510pt;}
.ls38{letter-spacing:0.021796pt;}
.ls13{letter-spacing:0.022493pt;}
.ls21{letter-spacing:0.024582pt;}
.ls2b{letter-spacing:0.027655pt;}
.ls5{letter-spacing:0.029991pt;}
.ls24{letter-spacing:0.033801pt;}
.ls2a{letter-spacing:0.036874pt;}
.ls36{letter-spacing:0.043593pt;}
.ls37{letter-spacing:0.046317pt;}
.ls35{letter-spacing:0.049165pt;}
.ls3a{letter-spacing:0.051213pt;}
.ls2e{letter-spacing:0.052238pt;}
.ls0{letter-spacing:0.052483pt;}
.ls3b{letter-spacing:0.055310pt;}
.ls39{letter-spacing:0.059940pt;}
.ls34{letter-spacing:0.061456pt;}
.lsb{letter-spacing:0.067602pt;}
.ls2f{letter-spacing:0.070674pt;}
.ls19{letter-spacing:0.071228pt;}
.ls3c{letter-spacing:0.073747pt;}
.ls2c{letter-spacing:0.076820pt;}
.ls3f{letter-spacing:0.077844pt;}
.ls33{letter-spacing:0.079893pt;}
.ls3d{letter-spacing:0.081941pt;}
.ls25{letter-spacing:0.082966pt;}
.ls3e{letter-spacing:0.086038pt;}
.ls28{letter-spacing:0.098330pt;}
.ls32{letter-spacing:0.101403pt;}
.ls26{letter-spacing:0.141349pt;}
.ls30{letter-spacing:0.162859pt;}
.ls2d{letter-spacing:0.208951pt;}
.ls23{letter-spacing:0.316499pt;}
.ws1e{word-spacing:-0.125985pt;}
.ws2d{word-spacing:-0.035419pt;}
.ws31{word-spacing:-0.030728pt;}
.ws30{word-spacing:-0.026631pt;}
.ws32{word-spacing:-0.022534pt;}
.ws2b{word-spacing:-0.021796pt;}
.ws2a{word-spacing:-0.019072pt;}
.ws2f{word-spacing:-0.018437pt;}
.ws1a{word-spacing:-0.015364pt;}
.ws1f{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.002725pt;}
.ws24{word-spacing:0.003073pt;}
.ws2e{word-spacing:0.004097pt;}
.ws1d{word-spacing:0.006146pt;}
.wsf{word-spacing:0.011246pt;}
.ws20{word-spacing:0.012291pt;}
.ws11{word-spacing:0.018744pt;}
.ws25{word-spacing:0.021510pt;}
.ws26{word-spacing:0.033801pt;}
.ws18{word-spacing:0.049165pt;}
.ws1c{word-spacing:0.055310pt;}
.ws17{word-spacing:0.058383pt;}
.ws16{word-spacing:0.061456pt;}
.ws19{word-spacing:0.064529pt;}
.ws14{word-spacing:0.067602pt;}
.ws1b{word-spacing:0.070674pt;}
.ws27{word-spacing:0.073747pt;}
.ws15{word-spacing:0.076820pt;}
.ws12{word-spacing:0.079893pt;}
.wsc{word-spacing:0.082966pt;}
.ws13{word-spacing:0.086038pt;}
.wsb{word-spacing:0.089111pt;}
.ws1{word-spacing:0.090136pt;}
.ws4{word-spacing:0.092184pt;}
.ws5{word-spacing:0.095257pt;}
.ws8{word-spacing:0.098330pt;}
.wsd{word-spacing:0.101403pt;}
.ws6{word-spacing:0.104475pt;}
.ws2{word-spacing:0.106524pt;}
.ws7{word-spacing:0.107548pt;}
.ws10{word-spacing:0.110621pt;}
.wse{word-spacing:0.113694pt;}
.wsa{word-spacing:0.116767pt;}
.ws9{word-spacing:0.122912pt;}
.ws3{word-spacing:0.132131pt;}
.ws29{word-spacing:0.138276pt;}
.ws28{word-spacing:0.334936pt;}
.ws23{word-spacing:222.781315pt;}
.ws21{word-spacing:222.784388pt;}
.ws22{word-spacing:222.793607pt;}
._c{margin-left:-1.201466pt;}
._3{width:0.958715pt;}
._a{width:6.394504pt;}
._4{width:14.196351pt;}
._d{width:20.320449pt;}
._b{width:36.855203pt;}
._e{width:56.382869pt;}
._9{width:124.583739pt;}
._7{width:167.556894pt;}
._8{width:239.448201pt;}
._f{width:263.800167pt;}
._0{width:438.094490pt;}
._2{width:492.995243pt;}
._10{width:589.727297pt;}
._5{width:789.981359pt;}
._6{width:800.451813pt;}
._11{width:815.704328pt;}
._1{width:860.707377pt;}
.fs6{font-size:3.482510pt;}
.fs7{font-size:13.725188pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:25.606695pt;}
.fs8{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.y35{bottom:50.640000pt;}
.y3{bottom:50.640400pt;}
.y0{bottom:62.000000pt;}
.ycd{bottom:62.720000pt;}
.y2{bottom:64.480000pt;}
.ycc{bottom:65.760000pt;}
.ycb{bottom:74.960133pt;}
.y1{bottom:78.800000pt;}
.yca{bottom:84.160133pt;}
.y34{bottom:91.333333pt;}
.yc9{bottom:94.080133pt;}
.yc8{bottom:113.439744pt;}
.yc6{bottom:114.240133pt;}
.yc7{bottom:125.680000pt;}
.yc5{bottom:149.439656pt;}
.yc4{bottom:155.599904pt;}
.yc3{bottom:161.760152pt;}
.yc2{bottom:167.840000pt;}
.yc1{bottom:175.440000pt;}
.yc0{bottom:186.880000pt;}
.ybf{bottom:189.920000pt;}
.ybe{bottom:199.920400pt;}
.y74{bottom:200.960000pt;}
.ybd{bottom:213.760000pt;}
.y73{bottom:215.440000pt;}
.ybc{bottom:227.520400pt;}
.y72{bottom:229.840533pt;}
.ybb{bottom:241.360000pt;}
.y71{bottom:243.680133pt;}
.yba{bottom:255.120400pt;}
.y70{bottom:256.800133pt;}
.y32{bottom:257.839733pt;}
.y33{bottom:257.840133pt;}
.y6f{bottom:266.640133pt;}
.yb9{bottom:268.960000pt;}
.y31{bottom:274.240133pt;}
.y6e{bottom:280.480000pt;}
.yb8{bottom:282.720533pt;}
.y30{bottom:288.640533pt;}
.yb6{bottom:289.600133pt;}
.y6d{bottom:294.960000pt;}
.yb7{bottom:296.560133pt;}
.y2f{bottom:302.480133pt;}
.y6c{bottom:309.440000pt;}
.yb5{bottom:311.039200pt;}
.y2e{bottom:316.240533pt;}
.yb3{bottom:317.920000pt;}
.y6b{bottom:323.840133pt;}
.yb4{bottom:324.799600pt;}
.y2d{bottom:330.080133pt;}
.y6a{bottom:338.319333pt;}
.yb2{bottom:339.279333pt;}
.y2c{bottom:344.400000pt;}
.yb0{bottom:346.160133pt;}
.y69{bottom:352.799733pt;}
.yb1{bottom:353.039733pt;}
.y2b{bottom:361.439733pt;}
.y68{bottom:366.560133pt;}
.yaf{bottom:367.520000pt;}
.y2a{bottom:375.200133pt;}
.y67{bottom:380.399733pt;}
.yac{bottom:382.000000pt;}
.yae{bottom:388.880800pt;}
.y29{bottom:389.520000pt;}
.y66{bottom:394.160133pt;}
.yab{bottom:395.760400pt;}
.yad{bottom:402.720400pt;}
.y28{bottom:406.560000pt;}
.y65{bottom:407.999200pt;}
.yaa{bottom:409.600000pt;}
.y63{bottom:414.880000pt;}
.y27{bottom:420.320400pt;}
.y64{bottom:421.759600pt;}
.ya9{bottom:424.080000pt;}
.y26{bottom:434.160000pt;}
.y62{bottom:436.240400pt;}
.ya6{bottom:438.559600pt;}
.y60{bottom:443.120000pt;}
.ya8{bottom:445.439200pt;}
.y25{bottom:448.400000pt;}
.y61{bottom:450.080000pt;}
.ya5{bottom:452.320000pt;}
.ya7{bottom:459.199600pt;}
.y5f{bottom:464.559600pt;}
.y24{bottom:465.440800pt;}
.ya4{bottom:466.159600pt;}
.y5e{bottom:478.320000pt;}
.ya3{bottom:479.920000pt;}
.y23{bottom:480.080800pt;}
.y5b{bottom:492.080400pt;}
.ya2{bottom:493.759600pt;}
.y22{bottom:494.720800pt;}
.y5d{bottom:505.920000pt;}
.ya1{bottom:507.520000pt;}
.y21{bottom:509.280400pt;}
.y5c{bottom:519.680400pt;}
.y9f{bottom:521.359600pt;}
.ya0{bottom:521.360000pt;}
.y20{bottom:523.920400pt;}
.y5a{bottom:533.520000pt;}
.y9e{bottom:535.120000pt;}
.y1f{bottom:538.480000pt;}
.y59{bottom:547.280400pt;}
.y9d{bottom:548.880400pt;}
.y1e{bottom:553.120000pt;}
.y58{bottom:561.120000pt;}
.y97{bottom:562.720000pt;}
.y1d{bottom:568.240000pt;}
.y57{bottom:574.880400pt;}
.y9c{bottom:576.480400pt;}
.y1c{bottom:585.279200pt;}
.y55{bottom:588.720000pt;}
.y9a{bottom:590.319600pt;}
.y9b{bottom:590.320000pt;}
.y1b{bottom:599.039600pt;}
.y56{bottom:602.480400pt;}
.y99{bottom:604.080000pt;}
.y98{bottom:604.080400pt;}
.y1a{bottom:612.879200pt;}
.y54{bottom:616.960400pt;}
.y96{bottom:618.560000pt;}
.y95{bottom:618.560400pt;}
.y19{bottom:626.639600pt;}
.y52{bottom:630.800000pt;}
.y94{bottom:632.400000pt;}
.y18{bottom:640.479200pt;}
.y53{bottom:644.560400pt;}
.y93{bottom:646.160400pt;}
.y17{bottom:654.239600pt;}
.y51{bottom:658.400000pt;}
.y8d{bottom:660.000000pt;}
.y16{bottom:668.000000pt;}
.y50{bottom:672.160400pt;}
.y92{bottom:673.760400pt;}
.y15{bottom:682.320133pt;}
.y4f{bottom:686.000000pt;}
.y90{bottom:687.599600pt;}
.y91{bottom:687.600000pt;}
.y14{bottom:699.360000pt;}
.y4e{bottom:699.760400pt;}
.y8f{bottom:701.360000pt;}
.y8e{bottom:701.360400pt;}
.y13{bottom:713.199600pt;}
.y4d{bottom:713.600000pt;}
.y8c{bottom:715.840000pt;}
.y12{bottom:726.960000pt;}
.y4c{bottom:727.360400pt;}
.y8b{bottom:729.600400pt;}
.y87{bottom:736.560000pt;}
.y11{bottom:740.799600pt;}
.y4b{bottom:741.200000pt;}
.y89{bottom:743.439600pt;}
.y8a{bottom:743.440000pt;}
.y10{bottom:751.920000pt;}
.y4a{bottom:754.960000pt;}
.y88{bottom:757.200000pt;}
.y49{bottom:768.799600pt;}
.y86{bottom:771.680000pt;}
.y44{bottom:782.480000pt;}
.y48{bottom:782.560000pt;}
.y85{bottom:785.519600pt;}
.y47{bottom:796.399600pt;}
.y80{bottom:799.280000pt;}
.y84{bottom:799.280400pt;}
.y46{bottom:810.160000pt;}
.y45{bottom:810.160400pt;}
.y82{bottom:813.119600pt;}
.y83{bottom:813.120000pt;}
.y42{bottom:824.639600pt;}
.y81{bottom:826.880000pt;}
.y43{bottom:831.519200pt;}
.y41{bottom:838.400000pt;}
.y7e{bottom:841.359600pt;}
.y7f{bottom:841.360000pt;}
.y40{bottom:852.880000pt;}
.y7d{bottom:855.120000pt;}
.y7c{bottom:855.120400pt;}
.y3f{bottom:867.360800pt;}
.y79{bottom:868.960000pt;}
.yf{bottom:872.880000pt;}
.y3d{bottom:874.400000pt;}
.y3e{bottom:881.200400pt;}
.y7b{bottom:882.720400pt;}
.ye{bottom:886.719600pt;}
.y3c{bottom:895.920000pt;}
.y7a{bottom:896.560000pt;}
.yd{bottom:900.480000pt;}
.y3b{bottom:910.320000pt;}
.y78{bottom:911.039600pt;}
.yc{bottom:914.319600pt;}
.y76{bottom:917.919600pt;}
.y77{bottom:924.799200pt;}
.y3a{bottom:924.800000pt;}
.yb{bottom:928.080000pt;}
.y39{bottom:938.639600pt;}
.y75{bottom:938.640000pt;}
.ya{bottom:942.240133pt;}
.y7{bottom:959.360000pt;}
.y38{bottom:966.239600pt;}
.y9{bottom:967.520000pt;}
.y5{bottom:975.600000pt;}
.y6{bottom:977.760000pt;}
.y37{bottom:980.000000pt;}
.y8{bottom:983.360000pt;}
.y36{bottom:994.319760pt;}
.y4{bottom:995.680000pt;}
.hc{height:2.538764pt;}
.hd{height:10.005716pt;}
.ha{height:14.933904pt;}
.h6{height:18.667380pt;}
.hb{height:18.928469pt;}
.hf{height:19.645456pt;}
.he{height:19.862093pt;}
.h3{height:22.400856pt;}
.h4{height:24.939620pt;}
.h8{height:29.283816pt;}
.h9{height:30.082745pt;}
.h2{height:36.700949pt;}
.h5{height:40.110326pt;}
.h7{height:844.666667pt;}
.h1{height:946.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:739.333333pt;}
.w1{width:746.000000pt;}
.w0{width:816.000000pt;}
.x0{left:36.666667pt;}
.xc{left:43.333333pt;}
.x2{left:48.000000pt;}
.x1c{left:49.441657pt;}
.xa{left:57.600000pt;}
.x1d{left:108.001202pt;}
.x6{left:123.280000pt;}
.x11{left:132.720000pt;}
.xd{left:144.000000pt;}
.x10{left:181.199639pt;}
.x5{left:187.280000pt;}
.x18{left:198.000000pt;}
.x3{left:213.040000pt;}
.xe{left:221.839476pt;}
.xb{left:240.000000pt;}
.x1b{left:241.520000pt;}
.xf{left:286.400000pt;}
.x1a{left:342.159583pt;}
.x7{left:387.840000pt;}
.x8{left:408.000000pt;}
.x12{left:432.000000pt;}
.x13{left:504.319531pt;}
.x19{left:515.360000pt;}
.x16{left:537.600000pt;}
.x15{left:549.600000pt;}
.x14{left:554.240000pt;}
.x17{left:575.359898pt;}
.x1{left:591.920000pt;}
.x4{left:595.920000pt;}
.x9{left:726.960000pt;}
}
